package com.yd.dal.service.customer;

import com.yd.dal.entity.customer.AclCustomerFortunePayoutBatch;

/**
 * @author xxy
 */
public interface AclCustomerFortunePayoutBatchDALService {
    AclCustomerFortunePayoutBatch findByPayoutYearmonth(String payoutYearmonth);

    void save(AclCustomerFortunePayoutBatch customerFortunePayoutBatch);
}
